Bug 79399 - A typo in gtkhtml2 package description
Summary: A typo in gtkhtml2 package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gtkhtml2   
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 09:09 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 13:33:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-12-11 09:09:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In sentence "Gtkhtml2 (sometimes called libgtkhtml2) is a small
and standards compilant library for displaying
html pages."

compilant -> compliant


Version-Release number of selected component (if applicable):
2.0.1-2
2.0.1-3

How reproducible:
Always

Steps to Reproduce:
rpm -qi gtkhtml2

Comment 1 petrosyan 2003-01-14 14:35:26 UTC
this bug is still present in phoebe gtkhtml2-2.0.1-3

Comment 2 Alexander Larsson 2003-01-16 13:33:14 UTC
The package was correct already, so i updated specspo. This will be fixed in the
next beta (or whenever someone regenerates specspo).


Note You need to log in before you can comment on or make changes to this bug.